This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 140170 - Failure when installing Fedora Core 3
Failure when installing Fedora Core 3
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 11:09 EST by Robert Underwood
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 16:59:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Install Dump (719.16 KB, text/plain)
2004-11-20 11:11 EST, Robert Underwood
no flags Details

  None (edit)
Description Robert Underwood 2004-11-20 11:09:24 EST
Description of problem:  Dump while installing FC3


Version-Release number of selected component (if applicable):


How reproducible:  Is repeatable


Steps to Reproduce:
1.
2.
3.
  
Actual results:  Dump


Expected results:  Install


Additional info:
Comment 1 Robert Underwood 2004-11-20 11:11:57 EST
Created attachment 107116 [details]
Install Dump
Comment 2 Jeremy Katz 2004-11-22 11:08:01 EST
This happens every time?  Does it happen if you don't try to mount the
XFS filesystem?
Comment 3 Jeremy Katz 2005-02-01 16:59:24 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.